<table class="formgrid" width="100%">
<tbody>
	<tr>
		<td style="vertical-align:top; text-align:center; ">	
			<div class="box">
				<div class="boxTitreOrange">Détails</div>
			  	<table class='formgrid' width="100%">
				  	<tbody>
					  	<tr>
							<th><wo:string value="$session.localizer.directeurDetail.role" /></th>
							<td><webobject name = "RoleEncadrant"/></td>
							
						</tr>
						<wo:conditional condition = "$dirThese.isDirecteurCotutelle">
							<tr>
								<th></th>
								<td>
									<div class="box">  
										<div class="boxtitreOrange">Cotutelle avec l'établissement : <webobject name = "Etablissement"/> ( <webobject name = "LibellePays"/> )</div>
									</div>				
								</td>
							</tr>
						</wo:conditional>
						<wo:not condition = "$dirThese.isDirecteurCotutelle">
						  	<tr>
							    <th><wo:string value="$session.localizer.directeurDetail.etablissement" /></th>
							    <td>
							    	<webobject name = "Etablissement"/>
							    </td>
							</tr>
						</wo:not>
						<wo:ERXNonNullConditional condition="$dirThese.dateAutorisation">
						<tr>
							<th><wo:string value="$session.localizer.directeurDetail.dateAutorisation" /></th>
							<td><webobject name = "DateAutorisation"/></td>
						</tr>
						</wo:ERXNonNullConditional>
					  	<tr>
							<th><wo:string value="$session.localizer.directeurDetail.laboratoire" /></th>
							<td><webobject name = "Laboratoire"/></td>
						</tr>
						<tr>
							<th><wo:string value="$session.localizer.directeurDetail.duree" /></th>
							<td><i>Du</i> <webobject name = "DateDebutEncadrement"/> <i>au</i> <webobject name = "DateFinEncadrement"/></td>
						</tr>
						<wo:ERXNonNullConditional condition = "$dirThese.repartAssociationDirecteur.rasCommentaire">
							<tr>
								<th><wo:string value="$session.localizer.directeurDetail.commentaires" /></th>
								<td><webobject name = "CommentaireEncadrement"/></td>
							</tr>
						</wo:ERXNonNullConditional>
					</tbody>
				</table>
			</div>
		</td>
	</tr>
</tbody>
</table>